SQ(4)

NAME
sq - SEEQ 8003/80c03 Ethernet driver

SYNOPSIS
sq* at hpc? offset ?

DESCRIPTION
The sq interface provides access to a Ethernet network via the SEEQ 8003 and 80c03 (aka SGI EDLC) chip sets. DMA is provided by hpc(4).

The sq is found in the Personal Iris 4D/3x, Indigo, Indy, Challenge S, Challenge M, and Indigo2 machines, as well as the SGI E++ GIO32bis Ethernet adapter.

SEE ALSO
arp(4), hpc(4), ifmedia(4), mii(4), netintro(4), ifconfig(8)

HISTORY
The sq driver first appeared in NetBSD 1.6 with support for hpc(4) revision 3. Revision 1 and 1.5 support was added in NetBSD 2.0.